import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EnvCfgPage } from './env-cfg.page';

describe('EnvCfgPage', () => {
  let component: EnvCfgPage;
  let fixture: ComponentFixture<EnvCfgPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EnvCfgPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EnvCfgPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
